.menus {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 20px;
    width: 100%;
}

.menu {
    display: flex;
    text-decoration: none;
    flex-direction: row;
    color: inherit;
}

.menu-name {
    font-family: 'IBM Plex Mono', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #ffffff;
    opacity: 0.6;
    transition: opacity 0.3s ease, color 0.3s ease;
}

.menu-name::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('../icons/link.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 6px;
    vertical-align: baseline;
}

.menu:hover .menu-name {
    opacity: 1;
    color: #ffffff;
}

@media (max-width: 768px){
    .menu-name::after{
        width: 13px;
        height: 13px;
    }
}
